@charset "utf-8";
/* CSS Document */
A:link {text-decoration: none; color: #e60e64;};
* {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}
.space { 
line-height: .1 em; 
}
.spacer{
	height: 280px;
}
body {
	margin: 0;
	background-color: #fafafa;
	font: 12px "calibri", "tahoma","trebuchet MS", "times New Roman";
	color: 50;
}
#logo-top {
	margin-left: 25px;
	float: left;
	margin-top: 20px;
}
#logo-top-contact {
	margin-left: 60px;
	float: left;
	margin-top: 0px;
}

#inputArea input[type="text"], #inputArea textarea
{
    font-size: 14px;
    display: block;
    border: solid 1px #85b1de; 
    width: 300px;
    background-color: #EDF2F7;
}
#right-content-header {
	width: 700px;
	float: left;
	margin-top: 5px;
	height: 32px;
}
#main-column-right {
	width: 275px;
	float: right;
	height: 1625px;
}
#main-column-left {
	width: 660px;
	float: left;
	height: 1550px;
}
#wrapper {
	width: 950px;
	margin: auto;
	height: 1700px;
}
#confirmation-wrapper {
	width: 950px;
	margin: auto;
	height: 565px;
}
#privacy-wrapper {
	width: 950px;
	margin: auto;
	height: 1235px;
}
#about-wrapper {
	width: 950px;
	margin: auto;
	height: 570px;
}
.top-right-title {
	color: #000081;
	font: 18px "calibri", "tahoma","trebuchet MS", "times New Roman";
	height: 20px;

	text-align:right;
	text-align: right;
	margin-top: 20px;
	margin-right: 5px;
}
	
#main-wrapper {
	width: 660px;
	background-color: #FFFFFF;
	float: left;
}
#submitbutton {
	height: 70px;
	width: 300px;
	margin-top: 50px;
	margin-left: 40px;
	float: left;
}
#main-body-left-banner {
	width: 556px;
	height: 100px;
	float: left;
	margin-left: 20px;
	background: url(greenback.png)  no-repeat;
	text-align: left;
}
#main-body-left {
	width: 620px;
	float: left;
}
#main-body-right {
	width: 260px;
	float: right;
}
#header-box-right {
	font: 14px;
	width: 240px;
	float: right;
	margin-top: 25px;
	margin-right: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E1E1E1;
	border-radius: 5px;
	text-justify: auto;
	padding: 10px;
	text-align: justify;
}
#header-box-right-2 {
	font: 14px;
	width: 240px;
	float: right;
	margin-top: 30px;
	margin-right: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E1E1E1;
	border-radius: 5px;
	text-justify: auto;
	padding: 10px;
	text-align: justify;
}
#header-box-right-3 {
	font: 14px;
	width: 240px;
	float: right;
	margin-top: 30px;
	margin-right: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E1E1E1;
	border-radius: 5px;
	text-justify: auto;
	padding: 10px;
	text-align: left;
}
#header-box-right-shadow{
	font: 14px;
	width: 240px;
	float: right;
	margin-top: 25px;
	margin-right: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E1E1E1;
	border-radius: 5px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	text-justify: auto;
	padding: 10px;
	text-align: justify;
}
#header-box-right-shadow-2 {
	font: 14px;
	width: 240px;
	float: right;
	margin-top: 30px;
	margin-right: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E1E1E1;
	border-radius: 5px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	text-justify: auto;
	padding: 10px;
	text-align: justify;
}
#main {
	width: 940px;
	border-style: solid;
	border-width: 4px;
	border-color: #E1E1E1;
	border-radius: 5px;
	background-color: #ffffff;
	margin-top: 2px;
	height: 1650px;
}
#main-contact {
	width: 940px;
	border-style: solid;
	border-width: 4px;
	border-color: #E1E1E1;
	border-radius: 5px;
	background-color: #ffffff;
	margin-top: 2px;
	height: 500px;
}
#main-privacy {
	width: 940px;
	border-style: solid;
	border-width: 4px;
	border-color: #E1E1E1;
	border-radius: 5px;
	background-color: #ffffff;
	margin-top: 2px;
	height: 1170px;
}
#headerright {
	width: 660px;
	height: 220px;
	background-color: #ffffff;
	color: #4A86BD;
	text-align: left;
}
#header1 {
	float: left;
	margin-left: 20px;
	width: 600px;
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-color: #D0D0D0;
	border-bottom-style: solid;
	margin-top: 20px;
}
#header1_main {
	float: left;
	margin-left: 20px;
	width: 600px;
	height: 70px;
	border-bottom-width: 1px;
	border-bottom-color: #D0D0D0;
	border-bottom-style: solid;
	margin-top: 20px;
}
#header2 {
	float: left;
	margin-left: 20px;
	width: 640px;
	height: 180px;
	margin-top: 26px;
}
#header2-contact {
	float: left;
	margin-left: 20px;
	width: 640px;
	height: 400px;
	margin-top: 20px;
	color: #646464;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
}

#confirmation-text {
	float: left;
	margin-left: 20px;
	width: 640px;
	height: 400px;
	margin-top: 20px;
	color: #646464;
	font: 20px "calibri", "tahoma","trebuchet MS", "times New Roman";
}
#header2-privacy {
	float: left;
	margin-left: 20px;
	width: 640px;
	height: 1080px;
	margin-top: 20px;
	color: #646464;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
}

#topborder {
	float: left;
	width: 950px;
	height: 0px;
	background-color: #fafafa;
	padding-top: 15px;
	text-align: right;
}
.headline
{line-height:2em;
}
#privacy-policy {
	width: 200px;
	float: left;
	height: 20px;
}
.clr {
	clear:both;
}
#wrapper-content {
	width:989px;
	margin:auto;
}
#top-button {
	width:900px;
	float:left;
}
img {
	border:0;
}
#wrapper-box {
	float: left;
	width: 989px;
	margin-top: -4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c5c5c5;
	border-right-color: #c5c5c5;
	border-bottom-color: #c5c5c5;
	border-left-color: #c5c5c5;
}
.pos-wrapper-box {
	padding:10px;
}
.left-content {
	width:350px;
	float:left;
	border-right:1px solid #c2c2c2;
	margin-bottom:10px;
}
.right-content-ovewrview {
	width: 1023px;
	float: right;
	margin-top: 0px;
}
.right-content {
	width: 600px;
	float: right;
	margin-top: 0px;
}
.right-content-home {
	width: 600px;
	float: right;
	margin-top: 0px;
}
.pos-right-content {
	padding-left:6px;
}
.col-fixed {
	width:602px;
	float:left;
	background:url(responsetimes.gif) top right no-repeat;
	height:170px;
}
.col-fixed-services {
	width:602px;
	float:left;
	background:url(servicespanel.png) top right no-repeat;
	height:170px;
}
.col-fixed-backup {
	width:602px;
	float:left;
	background:url(datacenter.jpg) right no-repeat;
	height:240px;
}
.col-fixed-overview {
	width:900px;
	float:left;
	background:url(responsetimes.gif) top right no-repeat;
	height:170px;
}
.col-fixed-home {
	width: 602px;
	float: left;
	height: 200px;
}
.right-col1 {
	width:330px;
	float:left;
}
.right-col2 {
	width:276px;
	float:left;
}
.bottom-col1 {
	width:275px;
	float:left;
	text-align:justify;
}
.bottom-col2 {
	width: 275px;
	float: right;
	text-align: justify;
	margin-right: 10px;
}
.pos-col2 {
	padding:0 0 0 12px;
}
.pos-zed {
	margin:15px 0 15px 0;
}
h1{
	color: #000000;
	font: 22px "calibri", "tahoma","trebuchet MS", "times New Roman";
	display: inline; 
	font-weight:normal;
}
.title2 {
	color: #619e1e;
	font: 32px "calibri", "tahoma","trebuchet MS", "times New Roman";
	font-weight: bold;
	/* [disabled]font-weight:bold; */
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	line-height: 0.9em;
}
.title3 {
	color: #000000;
	font: 22px "calibri", "tahoma","trebuchet MS", "times New Roman";
	/* [disabled]font-weight:bold; */
	margin-left: 25px;
}
.title4 {
	color: #646464;
	font: 18px "calibri", "tahoma","trebuchet MS", "times New Roman";
	font-weight: bold;
}


.number-title {
	text-align:left;
}
.number-entry {
	text-align:left;
	margin-left:10px;
}
.box-right-text{
	color: #646464;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	/* [disabled]font-weight:bold; */
}
.box-right-customer{
	color: #646464;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	/* [disabled]font-weight:bold; */
}
.bottom-bar{
	color: #A3A3A3;
	font: 12px "calibri", "tahoma","trebuchet MS", "times New Roman";
	/* [disabled]font-weight:bold; */
}

.box-right-text-bold{
	color: #646464;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	font-weight: bold;
	/* [disabled]font-weight:bold; */
}
.box-right-customer-bold{
	color: #646464;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	font-weight: bold;
	/* [disabled]font-weight:bold; */
	font-style: italic;
}

h1.title-fixed {
	color:#000000;
	font:24px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin:2px 0 5px 50px;
}
.title-fixed {
	color:#4B86BE;
	font:24px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin:2px 0px 10px 0px;
}
.txt-white-green-banner {
	color: #FFFFFF;
	font: 22px "calibri", "tahoma","trebuchet MS", "times New Roman";
	line-height: 1.3em;
	margin-top: 12px;
	text-align: center;
}
.txt-white-green-banner-intro {
	color: #FFFFFF;
	font: 21px "calibri", "tahoma","trebuchet MS", "times New Roman";
	line-height: 1.3em;
	margin-top: 14px;
	font-weight: normal;
	text-align: center;
}
.txt-white-green-banner-lower {
	color: #FFFFFF;
	margin-left: 28px;
	margin-top: 0px;
	font: 18px "calibri", "tahoma","trebuchet MS", "times New Roman";
	line-height: 1.3em;
}
p.txt-black {
	color:#57444a;
	font:16px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin:2px 0 5px 0px;
}
.txt-black {
	color: #000000;
	font: 16px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin: 2px 0 5px 0px;
}
.question-option {
	color: #000000;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin: 2px 0px 0px 40px;
	font-weight: normal;
	width: 580px;
}
.submit-header {
	color: #000000;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin: 2px 0px 0px 0px;
	font-weight: normal;
	width: 580px;
}
.question-title {
	color: #000000;
	font: 16px "calibri", "tahoma","trebuchet MS", "times New Roman";
	font-weight: bold;
	margin: 2px 0 5px 20px;
	width: 600px;
}
.question-spacer {
	margin: 0px 0px 5px 20px;
	width: 600px;
	height: 10px
}
.bottom-spacer {
	margin: 0px 0px 0px 0px;
	width: 600px;
	height: 5px
}
.submit-spacer {
	margin: 0px 0px 0px 0px;
	width: 300px;
	height: 5px
}
.question-spacer-small {
	margin: 0px 0px 0px 20px;
	width: 600px;
	height: 5px
}
.question-spacer-lower {
	padding-top: 14px;
	margin-top: 60px;
	margin-left: 20px;
	width: 600px;
	height: 52px;
	background: url(greenback-lower.png) no-repeat;
}
.phone-right {
	float: right;
	margin-top: 30px;
	width: 260px;
	height: 38px;
	background: url(greenback-right.png) no-repeat;
	color: #FFFFFF;
	font: 16px "calibri", "tahoma","trebuchet MS", "times New Roman";
	line-height: 1.3em;
	margin-right: 20px;
	padding-top: 15px;
	text-align: center;
}
.txt-black-bold {
	color:#000000;
	font:14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	font-weight:bold;
	margin:2px 0 5px 0px;
}
p.txt-black-banner{
	color: #57444a;
	font: 16px bold "calibri", "tahoma","trebuchet MS", "times New Roman" ;
	margin: 0px 0px 5px 0px;
}
.testimonials-wrapper {
	color:#898989;
	width:970px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c5c5c5;
}
.testimonial-left {
	color: #57444;
	font: 12px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 300px;
	text-align:justify;
	float: left;
}
.testimonial-middle {
	color: #57444;
	font: 12px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
	width: 300px;
	text-align:justify;
	float:right;
}
.testimonial-right {
	color: #57444;
	font: 12px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 300px;
	text-align:justify;
	float:right;
}
.overview-left {
	color: #57444;
	font: 12px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 300px;
	text-align:left;
	float: left;
}
.overview-middle {
	color: #57444;
	font: 12px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
	width: 300px;
	text-align:left;
	float:right;
}
.overview-right {
	color: #57444;
	font: 12px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 300px;
	text-align:left;
	float:right;
}

.pos-contact-fixed {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 410px;
}
.pos-callback {
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 5px;
}
.pos-bottom-banner{
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	height:50px;
}
.pos-testimonial {
	margin-left:25px;
}
.separator {
	border-bottom:1px solid #c2c2c2;
	width:606px;
	float:left;
}
ul.list {
	padding:0;
	margin:0;
}
.list li {
	list-style-type:square;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	line-height: 24px;
	color: #39444a;
	margin: 4px 0 0 20px;
}
.txtgreen {
	color:#c7cc31;
	font-weight:bold;
}
ul.list2 {
	padding:0;
	margin:0;
}
.list2 li {
	list-style-type:disc;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	line-height: 27px;
	color: #619e1e;
	margin: 4px 0 0 20px;
}
.list3 li {
	list-style-type:square;
	font: 12px "calibri", "tahoma","trebuchet MS", "times New Roman";
	line-height: 18px;
	color: #39444a;
	margin: 0px 0 0 0px;
}
ul.list4 {
	padding:0;
	margin:0;
}
.list4 li {
	list-style-type:disc;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	line-height: 20px;
	color: #619e1e;
	margin: 4px 0 0 20px;
}
.txtpink {
	color:#e60e64;
	font-weight:bold;
}
.txtpinklink {
	color: #e60e64;
	font-weight: bold;
	font-style: normal;
}
.pos-pricing {
	margin:20px 0 15px 0;
}
p {
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#footer {
	width: 1023px;
	float: left;
	background-color: #ffffff;
}
#footer-logos {
	width: 800px;
	height: 57px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
.footerbg {
	color:#ffffff;
	width: 1023px;
	background-color:#ADADAD;
	font: 12px "calibri", "tahoma","trebuchet MS", "times New Roman";
	height:20px;
	text-align:center;
}
.fixtab {
	width: 147px;
	height: 29px;
	background:url(tablblmonthly.gif) no-repeat;
}
.paytabtbn {
	width: 147px;
	height: 29px;	
}
.fixtabtbn {
	width: 147px;
	height: 29px;
}
.paytab {
	width: 147px;
	height: 29px;	
	background:url(tablblpayg.gif) no-repeat;
}
.itmanagertab {
	width: 147px;
	height: 29px;	
	background:url(tablblassurance.gif) no-repeat;
}
.overviewtab {
	width: 147px;
	height: 29px;	
	background:url(tablbloverview.gif) no-repeat;
}
.spacer {
	height: 130px;
	margin-left: 0px;
}
#about-us-popup {
	overflow-y: auto;
	position: relative;
	width: 500px;
	height: 450px;
	z-index: 200;
	background: #FFF;
	margin-top: 0px;
	margin-right: 10px;
	border-style: solid;
	border-color: #CECECE;
	border-width: 5px;
	border-radius: 8px;
}
#about-us-popup-wrapper {
	display:none;
	position: absolute;
	width: 510px;
	height: 470px;
	z-index: 200;
	background: #FFF;
	top: 280px;
	left: 50%;
	margin-top: -100px;
	margin-left: -150px;
}
#privacy-popup {
	overflow-y: auto;
	position: relative;
	width: 500px;
	height: 450px;
	z-index: 200;
	background: #FFF;
	margin-top: 0px;
	margin-right: 10px;
	border-style: solid;
	border-color: #CECECE;
	border-width: 5px;
	border-radius: 8px;
}
#privacy-popup-wrapper {
	display:none;
	position: absolute;
	width: 510px;
	height: 470px;
	z-index: 200;
	background: #FFF;
	top: 280px;
	left: 50%;
	margin-top: -100px;
	margin-left: -150px;
}

#privacy-popup-wrapper-1 {
	display:none;
	position: absolute;
	width: 875px;
	height: 456px;
	z-index: 200;
	background: #FFF;
	top: 280px;
	left: 50%;
	margin-top: -100px;
	margin-left: -150px;
}


#privacy-popup-1 {
	overflow-y: auto;
	position: relative;
	width: 865px;
	height: 440px;
	z-index: 200;
	background: #FFF;
	margin-top: 0px;
	margin-right: 20px;
	border-style: solid;
	border-color: #CECECE;
	border-width: 5px;
	border-radius: 8px;
}

.close{ float:right; }  

.close-privacy{ float:right; }  

#about-us-text{
	color: #57444;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	text-justify: auto;
	padding: 20px;
	text-align: justify;
}

#privacy-text{
	color: #57444;
	font: 14px "calibri", "tahoma","trebuchet MS", "times New Roman";
	text-justify: auto;
	padding: 20px;
	text-align: justify;
}

.button {
border-top: 1px solid #96d1f8;
   background: #701b1b;
   background: -webkit-gradient(linear, left top, left bottom, from(#f07d7d), to(#701b1b));
   background: -webkit-linear-gradient(top, #f07d7d, #701b1b);
   background: -moz-linear-gradient(top, #f07d7d, #701b1b);
   background: -ms-linear-gradient(top, #f07d7d, #701b1b);
   background: -o-linear-gradient(top, #f07d7d, #701b1b);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 24px;
   font-family: 'Calibri', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.error-message-hide {
	display: none;
	color: #FF3300;
	font: 16px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin-left: 40px;
	height:30px;
}
.error-message-show {
	color: #FF3300;
	font: 16px "calibri", "tahoma","trebuchet MS", "times New Roman";
	margin-left: 40px;
	height:30px;
}
.question-error {
	color: #F00;
}
